body{font-family:"Microsoft YaHei",微软雅黑,Arial, Helvetica, sans-serif;background:#f3f1f2;color:#666;margin:0;}
table{background:#f3f1f2;}
td{font-size:10pt;line-height:20px;}
h1{font-weight:700;font-size:16px;text-align:center;margin:30px auto 20px;}
.content{font-size:14px;} 
a.bookmark:visited,a.bookmark:link,a.bookmark:active{font-size:#0E5EE2;color:#0E5EE2;text-decoration:underline;}
a.bookmark:hover{text-decoration:none;}
a:visited,a:link,a:active{font-size:10pt;color:#333;text-decoration:none;}
a:hover{color:#0E5EE2;text-decoration:underline;}
.white{color:#fff;}
a.d:hover{font-size:13px;color:#CFF1FA;text-decoration:underline;font-weight:700;}
a.d:link{font-size:13px;color:#FFF;text-decoration:none;font-weight:700;}
a.d:visited{font-size:13px;color:#CFF1FA;font-weight:700;}
a.c:link{color:#666;text-decoration:underline;}
a.c:visited{color:#666;text-decoration:none;}
a.c:hover{font-weight:700;color:#666;text-decoration:underline;}
a.b:hover{font-size:10pt;color:#36F;text-decoration:none;}
a.e:hover{font-size:12px;color:#CFF1FA;text-decoration:underline;font-weight:700;}
a.e:link{font-size:12px;color:#FFF;text-decoration:none;font-weight:700;}
a.e:visited{font-size:12px;color:#CFF1FA;font-weight:700;}
.hongzi{color:red;}
a.f:hover{font-size:13px;border:solid 1px #69F;background-color:#FBFDFF;height:18px;width:26px;font-weight:700;color:#00F;}
.pageNumlink{font-size:13px;border:solid 1px #69F;background-color:#39F;height:18px;width:26px;color:#FFF;font-weight:700;}
textarea,select{font-size:9pt;color:#000;font-family:Verdana, Arial, Helvetica, sans-serif, 宋体;background-color:#fff;border-color:silver;border-width:1px;}
textarea{background:#fff;border:3px solid #999;-moz-box-shadow:1px 1px 0 #E7E7E7;-moz-box-sizing:border-box;font-family:arial,sans-serif;outline-color:0;outline-style:none;outline-width:medium;border-radius:5px;border-color:#999;border-style:solid;border-width:2px;margin:0;}
a.b:link,a.b:visited{font-size:10pt;color:#0321C9;text-decoration:underline;}
a.f:link,a.f:visited{font-size:13px;border:solid 1px #69F;background-color:#FBFDFF;height:18px;width:26px;color:#00F;}
.num{font-size:14px;font-weight:700;color:red;}
.f20{font-size:30px;font-weight:700;color:red;}
.tip{line-height:1.8;color:#333;border:1px solid #efeff0;background:#fff;border-radius:5px;margin:15px auto 0;padding:6px 12px;}
.mg0{margin:0;padding:0;}
.td_bg{background:#f5f5f5;}
.brt{border-top:1px solid #ebebeb;}
.brl{border-left:1px solid #ebebeb;text-align:center;}
.brr{border-right:1px solid #ebebeb;}
.brd{border-bottom:1px solid #ebebeb;}
.p_button{outline:none;font-weight:400;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;height:30px;line-height:30px;font-size:14px;border-radius:5px;background-color:#e94e38;color:#fff!important;text-align:center!important;font-family:"Microsoft YaHei",微软雅黑,Arial, Helvetica, sans-serif;border-color:#fff;border-width:1px;margin:0 5px 0 0;padding:0 10px;}
.p_button:hover{background-color:#f60;color:#fff;}
.p_button:active{background-color:#333;color:#fff;}
.side-bar{position:fixed;bottom:80px;right:15px;line-height:150%;z-index:100;text-align:center;}
.side-bar a{display:block;border:2px solid #fff;background-color:#e94e38;color:#fff;margin-bottom:2px;font-size:14px;line-height:150%;padding:5px 10px;}
.side-bar a:hover{background-color:red;color:#fff;text-decoration:none;}